@media only screen and (min-width: 768px) {
  nav.fl-page-nav.navbar-default ol, nav.fl-page-nav.navbar-default ul {
    list-style: none; }
  nav.fl-page-nav.navbar-default li {
    display: inline-block;
    vertical-align: middle; }
  nav.fl-page-nav.navbar-default li:not(.current-menu-item) a:hover, nav.fl-page-nav.navbar-default li:not(.current-menu-item) a:focus, nav.fl-page-nav.navbar-default li:not(.current-menu-item) a:active {
    text-decoration: none; }
  nav.fl-page-nav.navbar-default li:not(.current-menu-item) a {
    text-decoration: none;
    transition: color 0.1s, background-color 0.1s; }
  nav.fl-page-nav.navbar-default li:not(.current-menu-item) a {
    position: relative;
    display: block;
    text-transform: uppercase;
    transition: color 0.1s,background-color 0.1s,padding 0.2s ease-in;
    color: #000; }
  nav.fl-page-nav.navbar-default li:not(.current-menu-item) a::before {
    content: '';
    display: block;
    position: absolute;
    bottom: 1px;
    left: 0;
    height: 6px;
    width: 100%;
    background-color: #40ab49;
    -webkit-transform-origin: right top;
            transform-origin: right top;
    -webkit-transform: scale(0, 1);
            transform: scale(0, 1);
    transition: color 0.1s,-webkit-transform 0.2s ease-out;
    transition: color 0.1s,transform 0.2s ease-out;
    transition: color 0.1s,transform 0.2s ease-out,-webkit-transform 0.2s ease-out; }
  nav.fl-page-nav.navbar-default li:not(.current-menu-item) a:active::before {
    background-color: #000; }
  nav.fl-page-nav.navbar-default li:not(.current-menu-item) a:hover::before, nav.fl-page-nav.navbar-default li:not(.current-menu-item) a:focus::before {
    -webkit-transform-origin: left top;
            transform-origin: left top;
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1); } }

/* OVERRIDE DEFAULTS */
.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a,
.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
  padding: 15px 11px !important; }

.fl-module.history-slider .fl-slide-content {
  margin: auto;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.4; }

.fl-module.history-slider .fl-slide-title {
  font-weight: 900;
  font-size: 32px;
  letter-spacing: 0.05em; }

.fl-module.history-slider .fl-slide-text {
  text-transform: uppercase; }

.fl-module.history-slider .bx-wrapper .bx-pager.bx-default-pager a {
  width: 16px;
  height: 16px;
  border-radius: 10px;
  background-color: transparent;
  border: solid 3px #3cac43; }
  .fl-module.history-slider .bx-wrapper .bx-pager.bx-default-pager a:hover, .fl-module.history-slider .bx-wrapper .bx-pager.bx-default-pager a.active {
    background-color: #3cac43; }

.fl-module.history-slider .fl-content-slider-svg-container {
  width: 37px;
  height: 30px;
  background: url("../assets/images/arrow-left.png") no-repeat;
  background-size: contain;
  margin-left: 40px;
  margin-right: 40px; }
  .fl-module.history-slider .fl-content-slider-svg-container svg {
    display: none; }

.fl-module.history-slider .slider-next .fl-content-slider-svg-container {
  background: url("../assets/images/arrow-right.png") no-repeat;
  background-size: contain; }

@media only screen and (min-width: 768px) {
  .fl-module.history-slider .fl-slide-content {
    margin: auto;
    position: relative;
    left: 0;
    right: 0;
    top: 110px;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.4; }
  .fl-module.history-slider .fl-slide-title {
    font-weight: 900;
    font-size: 54px;
    letter-spacing: 0.05em; }
  .fl-module.history-slider .fl-slide-text {
    text-transform: uppercase; }
  .fl-module.history-slider .bx-wrapper .bx-pager {
    bottom: 60px; }
    .fl-module.history-slider .bx-wrapper .bx-pager.bx-default-pager a {
      width: 16px;
      height: 16px;
      border-radius: 10px;
      background-color: transparent;
      border: solid 3px #3cac43; }
      .fl-module.history-slider .bx-wrapper .bx-pager.bx-default-pager a:hover, .fl-module.history-slider .bx-wrapper .bx-pager.bx-default-pager a.active {
        background-color: #3cac43; }
  .fl-module.history-slider .fl-content-slider-svg-container {
    width: 55px;
    height: 40px; } }

.uabb-gf-style form[id^='gform'] .gform_fields {
  position: relative; }
  .uabb-gf-style form[id^='gform'] .gform_fields .gf_right_bottom, .uabb-gf-style form[id^='gform'] .gform_fields .gf_right_full {
    position: absolute;
    bottom: 0; }
  .uabb-gf-style form[id^='gform'] .gform_fields .gf_right_top {
    position: absolute;
    top: 0; }
  .uabb-gf-style form[id^='gform'] .gform_fields .gfield .gfield_label {
    display: none; }
  .uabb-gf-style form[id^='gform'] .gform_fields #field_1_5, .uabb-gf-style form[id^='gform'] .gform_fields #field_2_5, .uabb-gf-style form[id^='gform'] .gform_fields #field_2_6 {
    margin: 15px 0 20px; }
    .uabb-gf-style form[id^='gform'] .gform_fields #field_1_5 label, .uabb-gf-style form[id^='gform'] .gform_fields #field_2_5 label, .uabb-gf-style form[id^='gform'] .gform_fields #field_2_6 label {
      color: #b7b7b7;
      font-weight: normal;
      display: block; }
  .uabb-gf-style form[id^='gform'] .gform_fields #field_1_5, .uabb-gf-style form[id^='gform'] .gform_fields .gf_right_full {
    margin-bottom: 7px; }
    .uabb-gf-style form[id^='gform'] .gform_fields #field_1_5 #input_1_5, .uabb-gf-style form[id^='gform'] .gform_fields .gf_right_full #input_1_5 {
      height: 260px; }
  .uabb-gf-style form[id^='gform'] .gform_fields input::-webkit-input-placeholder {
    color: #b7b7b7  !important; }
  .uabb-gf-style form[id^='gform'] .gform_fields input:-ms-input-placeholder {
    color: #b7b7b7  !important; }
  .uabb-gf-style form[id^='gform'] .gform_fields input::placeholder {
    color: #b7b7b7  !important; }

.uabb-gf-style .gform_wrapper textarea.small {
  height: 12em; }

#field_2_6 .ginput_container {
  cursor: pointer; }
  #field_2_6 .ginput_container span {
    vertical-align: middle; }
  #field_2_6 .ginput_container:before {
    content: 'CHOOSE FILE';
    opacity: 1;
    color: white;
    display: inline-block;
    width: 160px;
    padding: 8px 25px 7px;
    text-align: center;
    border-radius: 20px;
    vertical-align: middle;
    margin-right: 20px;
    background-color: #b7b7b7; }
  #field_2_6 .ginput_container:hover:before {
    background-color: #40ab49; }
  #field_2_6 .ginput_container #input_2_6 {
    display: none; }
  #field_2_6 .ginput_container.has_file:before {
    background-color: #b7b7b7; }
  #field_2_6 .ginput_container.no_file:before {
    background-color: #b7b7b7; }
  #field_2_6 .ginput_container.no_file:after {
    content: "No file chosen";
    display: inline-block;
    vertical-align: middle;
    font-style: italic; }

.ginput_container + .gfield_description {
  margin-top: -4px !important; }

.gform_wrapper .gform_body .top_label.gform_fields li.gfield.gfield_error.gf_left_half, .gform_wrapper .gform_body .top_label.gform_fields li.gfield.gfield_error.gf_right_half {
  width: 49% !important; }

.gform_wrapper .gform_body .top_label.gform_fields li.gfield.gfield_error textarea,
.gform_wrapper .gform_body .top_label.gform_fields li.gfield.gfield_error input {
  margin: 0; }

.gform_wrapper .gform_body .top_label.gform_fields li.gfield.gfield_error textarea.small {
  max-height: 8em; }

.gform_wrapper .gform_body .top_label.gform_fields li.gfield.gfield_error, .gform_wrapper .gform_body .top_label.gform_fields li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  border: 0 !important;
  background-color: transparent; }

@media only screen and (max-width: 767px) {
  .gform_wrapper .gform_body .top_label.gform_fields li.gfield.gfield_error.gf_left_half, .gform_wrapper .gform_body .top_label.gform_fields li.gfield.gfield_error.gf_right_half,
  .gform_wrapper .gform_body .top_label.gform_fields li.gfield.gf_left_half,
  .gform_wrapper .gform_body .top_label.gform_fields li.gfield.gf_right_half {
    width: 100% !important; }
  .gform_wrapper .gform_body .top_label.gform_fields li.gfield.gfield_error.gf_right_half,
  .gform_wrapper .gform_body .top_label.gform_fields li.gfield.gf_right_half {
    position: static; } }

@media only screen and (min-width: 992px) {
  .fl-page-nav-right .fl-page-header-container {
    padding: 0; } }

.fl-photo-caption.fl-photo-caption-below {
  color: #00B800;
  font-size: 18px; }

.bx-controls {
  top: auto;
  bottom: 50px; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
